
/* ****************** 2칸 레이아웃  ****************** */

.layout_37310_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_37310_ > div {}
.layout_37310_ > div:after {content:''; display:block; clear:both;}
.layout_37310_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_37310_ > div > .container_1 {width:50%;}
.layout_37310_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_37310_ > div > .container_1 { width:100%; }
	.layout_37310_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_37310_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_37313_ {display:inline-block; overflow:hidden; position:relative; width:400px; max-width:100%; vertical-align:top;}
.img_37313_ * {box-sizing:border-box;}
.img_37313_ a {display:block; text-decoration:none;}
.img_37313_ img {max-width:100%; vertical-align:top;}

/* ****************** HTML 편집기  ****************** */

.html_37312_ {overflow:hidden;}
.html_37312_:after {content:''; display:block; clear:both;}

/* ****************** 이미지  ****************** */

.img_37311_ {display:inline-block; overflow:hidden; position:relative; width:600px; max-width:100%; vertical-align:top;}
.img_37311_ * {box-sizing:border-box;}
.img_37311_ a {display:block; text-decoration:none;}
.img_37311_ img {max-width:100%; vertical-align:top;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_37314_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_37314_ > div:after {content:''; display:block; clear:both;}
.layout_37314_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_37314_ {min-width:1000px;}
}

/* ****************** 실선  ****************** */

.solid_line_37315_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_37315_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_37316_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_37316_ > div:after {content:''; display:block; clear:both;}
.layout_37316_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_37316_ {min-width:1000px;}
}

/* ****************** HTML 편집기  ****************** */

.html_37317_ {overflow:hidden;}
.html_37317_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_39796_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_39796_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_39796_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
